## ubuntu-personal-security 15.10.4

=== debian/changelog ===
ubuntu-personal-security (15.10.4) wily; urgency=medium

  [ Rodney Dawes ]
  * Add in-app-purchases policy group for IAP support (LP: #1498202)

 -- Jamie Strandboge <jamie@ubuntu.com>  Mon, 21 Sep 2015 17:19:06 -0500

ubuntu-personal-security (15.10.3) wily; urgency=medium

  * ubuntu/15.10/accounts: use only the new Online Accounts v2 API
  * ubuntu/1.[23]/accounts: add the new Online Accounts v2 API
  * ubuntu/15.10/ubuntu-account-plugin: add the required v1 API

 -- Jamie Strandboge <jamie@ubuntu.com>  Thu, 30 Jul 2015 11:02:26 -0500

ubuntu-personal-security (15.10.2) wily; urgency=medium

  * ubuntu/ubuntu-webapp: allow read access to /usr/share/ubuntu-html5-theme
    and /usr/share/ubuntu-html5-ui-toolkit (LP: #1477580)

 -- Jamie Strandboge <jamie@ubuntu.com>  Thu, 23 Jul 2015 16:25:08 -0500

ubuntu-personal-security (15.10.1) wily; urgency=medium

  * Initial release for ubuntu-core-personal. It provides:
    - the apparmor policies for Ubuntu Personal
    - the seccomp policies for Ubuntu Personal

 -- Jamie Strandboge <jamie@ubuntu.com>  Fri, 10 Jul 2015 16:24:58 -0500
