=== debian/control ===
Source: ubuntu-personal-security
Section: admin
Priority: optional
Maintainer: Ubuntu Security <security@ubuntu.com>
Build-Depends: debhelper (>= 9),
 python3-minimal,
 apparmor,
 apparmor-easyprof,
 ubuntu-core-security-utils
Standards-Version: 3.9.6
XS-Testsuite: autopkgtest
Vcs-Bzr: https://code.launchpad.net/~ubuntu-security/ubuntu-personal-security/trunk
Vcs-Browser: https://code.launchpad.net/~ubuntu-security/ubuntu-personal-security/trunk

Package: ubuntu-personal-security-apparmor
Architecture: all
Depends: ${misc:Depends}, apparmor (>= 2.8.98-0ubuntu2~)
Description: AppArmor easyprof templates for Ubuntu Personal
 Provides AppArmor easyprof templates and policygroups suitable for use with
 the Ubuntu Personal app ecosystem.

Package: ubuntu-personal-security-seccomp
Architecture: all
Depends: ${misc:Depends}
Description: Seccomp templates for Ubuntu Personal
 Provides seccomp templates and policygroups suitable for use with the Ubuntu
 Personal app ecosystem.
