## ubuntu-personal-security 16.04.4

=== debian/changelog ===
ubuntu-personal-security (16.04.4) xenial; urgency=medium

  * remove test-seccomp.py and adjust debian/rules accordingly
  * debian/control: don't Build-Depends on ubuntu-core-security-utils

 -- Jamie Strandboge <jamie@ubuntu.com>  Tue, 05 Jan 2016 13:23:57 -0600

ubuntu-personal-security (16.04.3) xenial; urgency=medium

  * ubuntu-personal/ubuntu-sdk: allow read access to
    /usr/share/click/frameworks

 -- Jamie Strandboge <jamie@ubuntu.com>  Thu, 19 Nov 2015 15:03:24 -0600

ubuntu-personal-security (16.04.2) xenial; urgency=medium

  * default/template: allow capset (AppArmor mediates capabilities so this is
    ok)
  * adjust apparmor templates to have Description and Usage
  * apply shm changes in last upload to 15.10 policy and adjust symlinks

 -- Jamie Strandboge <jamie@ubuntu.com>  Tue, 10 Nov 2015 14:36:47 -0600

ubuntu-personal-security (16.04.1) xenial; urgency=medium

  * create policy version 16.04 for xenial
  * adjust autopkgtests for policy version 15.10
  * ubuntu/ubuntu-sdk, ubuntu/webview: allow /dev/shm in addition to /run/shm
    (LP: #1508054)

 -- Jamie Strandboge <jamie@ubuntu.com>  Mon, 26 Oct 2015 16:04:23 -0500
