=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
 Build-Depends: debhelper (>= 9),
  python3-minimal,
  apparmor,
- apparmor-easyprof,
- ubuntu-core-security-utils
+ apparmor-easyprof
 Standards-Version: 3.9.6
 XS-Testsuite: autopkgtest
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-security/ubuntu-personal-security/trunk
