=== debian/rules ===
--- 
+++ 
@@ -10,4 +10,3 @@
 override_dh_auto_test:
 	./tests/test-missing.sh
 	./tests/test-apparmor.py
-	./tests/test-seccomp.py
