=== debian/tests/control ===
Tests: installed-policy-groups installed-templates
Depends: @, apparmor, apparmor-easyprof
